---
title: "Get org logo brand resource"
url: "https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-organization_id-brands-brand_id-resources-logo"
type: "endpoint"
section: "organization-branding"
slug: "organization-branding/operations/get-v2-organizations-organization_id-brands-brand_id-resources-logo"
method: "GET"
path: "/v2/organizations/{organization_id}/brands/{brand_id}/resources/logo"
operation_id: "get-v2-organizations-organization_id-brands-brand_id-resources-logo"
authorization: "bearer"
---

# Get org logo brand resource

`GET /v2/organizations/{organization_id}/brands/{brand_id}/resources/logo`

This endpoint allows users to get a logo brand resource of an organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `organization_id` | string | Yes | ID of the organization. Must match the pattern: [a-z0-9]{40}. |
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success, returns the logo

### 403

The brand exists but it is not an organization brand.

**Example** (`Non-organization brand`)

```json
{
  "code": 25002030,
  "message": "No access to the brand."
}
```

### 404

* The organization is not found
* The brand is not found
* `brand_id` cannot be null

**Example** (`Brand not found`)

```json
{
  "errors": [
    {
      "code": 25002016,
      "message": "Brand not found."
    }
  ]
}
```

**Example** (`brand_id is null`)

```json
{
  "404": "Unable to find a route to match the URI: /v2/organizations/3d73e416095d4734a0e0d8bce4bd33f7b44b7585/brands/resources/logo"
}
```

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 25006001,
      "message": "Organization not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{organization_id}/brands/{brand_id}/resources/logo" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-organization_id-brands-brand_id-resources-logo*
